Bug 450814 - user details messed up
Summary: user details messed up
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 9
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-11 07:48 UTC by Tim
Modified: 2009-07-14 15:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 15:06:31 UTC


Attachments (Terms of Use)

Description Tim 2008-06-11 07:48:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9b5) Gecko/2008043010 Fedora/3.0-0.60.beta5.fc9 Firefox/3.0b5

Description of problem:
If you enter some details into the /usr/bin/gnome-about-me tool, it adds them to the "full name" field as displayed by the /usr/bin/system-config-users program.

Version-Release number of selected component (if applicable):
control-center-2.22.2.1-1.fc9.i386

How reproducible:
Always


Steps to Reproduce:
1. Run /usr/bin/gnome-about-me
2. Add a phone number to the work number field


Actual Results:
Ran /usr/bin/system-config-users and see that the full name field now shows, the "user-real-name,,work-number".
I editing that field, removing the ",,worknumber" and the /usr/bin/gnome-about-me still shows the information in the right field (i.e. I haven't ended up losing the phone number).  Editing fields using /usr/bin/system-config-users seems to work properly.

Expected Results:
Run /usr/bin/system-config-users and see that the full name field shows only the user's real-name.

Additional info:

Comment 1 Bug Zapper 2009-06-10 01:32:45 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2009-07-14 15:06:31 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.